Update Contact
Updates an existing contact. Accepts the same body as Create — only the fields being changed need to be sent.
Endpoint
PUT/PATCHhttps://crm.twozo.io/rest/api/v1/contact/{id}
Request Body
{
"first_name": "john",
"last_name": "wick",
"phones": [
{
"phone_type": 1,
"phone_number": "10101010101010101"
}
],
"emails": [
{
"email_type": 2,
"email_value": "sss@hvu.in"
}
],
"designation": "Engineer",
"sales_owner": 71591,
"lifecycle_stage": 79068,
"company": 121728,
"source": 10413591,
"territory": 63063,
"tags": [71258],
"department": "COD",
"address": {
"address_line1": "123 Maple Street",
"city": "Austin",
"state": "Texas",
"country": 165,
"zipcode": "78701"
},
"subscription_status": 10413615,
"subscription_types": [10413610, 10413611],
"facebook": "https://www.facebook.com/johnsmith",
"twitter": "https://twitter.ssscom",
"timezone": 10412988,
"date_of_birth": "2026-07-01T12:55:00Z"
}Response
{
"code": 0,
"data": {
"updatedRecords": [1178142]
}
}